MQTT_PROTOCOL=mqtt://
MQTT_URL=104.15.248.11
MQTT_PORT=1883
MQTT_USERNAME=USER_HERE
MQTT_PASSWORD=MQTT_PASS
MQTT_CERT_VERIFY=false

REDIS_PROTOCOL=redis://
REDIS_HOST=redis
REDIS_PASSWORD=REDIS_PASSWORD
REDIS_PORT=6379

ELASTIC_URL=https://ELASTIC_HOST_URL
ELASTIC_DEV=false